terraform {
  backend "s3" {
    profile        = "dejo-dev"
    bucket         = "dev-dejo-terraform"
    key            = "state/dejo-node/infrastructure/dev.tfstate"
    region         = "us-east-1"
    encrypt        = true
    kms_key_id     = "alias/dev-dejo-terraform-bucket-key"
    use_lockfile   = true
  }
}
